[Applied][Oneiric][SRU][PATCH 0/2] Replace compat-wireless 3.1.0 with 3.1.1

Leann Ogasawara leann.ogasawara at canonical.com
Wed Nov 16 17:27:59 UTC 2011


Applied to oneiric-lbm and oneiric-meta.

Thanks,
Leann

On Tue, 2011-11-15 at 13:48 -0800, leann.ogasawara at canonical.com wrote:
> From: Leann Ogasawara <leann.ogasawara at canonical.com>
> 
> BugLink: http://bugs.launchpad.net/bugs/890715
> 
> == SRU Justification ==
> We've been providing updated compat-wireless stacks for those users
> interested in using the latest drivers and subsystem enhancements
> provided from upstream. Upstream has now provided a 3.1.1 snapshot of
> the compat-wireless stack. Replace the existing 3.1.0 lbm snapshot with
> 3.1.1 since we have not yet uploaded the version of 3.1.0.
> 
> Note: In order to help make potential maintenance as well as upgrades
> easier, we will only use a 2 digit version scheme in the packaging, ie
> 3.1
> 
> == Impact ==
> There is no risk of regression as linux-backports-modules is an elective
> install
> 
> == Fix ==
> http://www.orbit-lab.org/kernel/compat-wireless-3-stable/v3.1/compat-wireless-3.1.1-1.tar.bz2
> 






More information about the kernel-team mailing list